@media all
{	

/* ### indexed_search ###################################################################### */	

.tx-indexedsearch-percent, .tx-indexedsearch-text-item-size {
  display:none;
}
.tx-indexedsearch-info {
  position:relative;
  top:-4px;
  margin: 0 0 5px 0;
  padding:2px 2px 3px 4px;
  font-size:0.8em;
  line-height:1.3em;
  background: #efefef;
  overflow: hidden;
}
.tx-indexedsearch-info > * {
  float: left;
}
.tx-indexedsearch-info dt:after {
  margin-left: -3px;
  padding-right: 5px;
}
.tx-indexedsearch-info dd {
  padding-right: 10px;
  margin: 0;
}
dt.tx-indexedsearch-text-item-path {
  clear: left;
}
dd.tx-indexedsearch-text-item-path p {
  margin-bottom: 0;
}
.tx-indexedsearch-redMarkup {
  color:#000 !important;
}
.csc-frame ul.tx-indexedsearch-browsebox {
  margin-left: 0;
  overflow: hidden;
  list-style-image: none;
  list-style-type: none;
}
.csc-frame ul.tx-indexedsearch-browsebox li {
  margin-right:8px;
  float: left;
  list-style-image: none;
  list-style-type: none;
}
#tx-indexedsearch-searchbox-button-submit {
  padding: 1px 1.7em;
  margin:0.5em 0 2em calc(150px + 1em);
  background: #104ca4;
  border: 1px solid #104ca4;
  color: #fff;
  cursor: pointer;
}
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword {
  width:400px;
}
.tx-indexedsearch-searchbox legend {
	display: none;
}
.tx-indexedsearch-result-number {
  display:none;
}
.tx-indexedsearch-icon {
  position:relative;
  top:2px;
}
#tx_indexedsearch a {
  background: url("https://www.stadtentwicklung.berlin.de/pix/bitv/linkliste.gif") no-repeat 0 0px;
  padding-left: 0.7em;
}
#tx-indexedsearch-selectbox-desc {
  margin-left:134px;
}
ul.tx-indexedsearch-browsebox {
	list-style-type: none;
	display: flex;
	justify-content: center;
	margin: 0 0 15px 0;
	padding: 0;		
}

/* ### dpi_recordbrowser ###################################################################### */

/* Allgemein */

.tx-dpirecordbrowser-pi1-addresslist-item-image a {
    background: url("https://www.moabitwest.de/fileadmin/layout/site/icons/zoom.gif") no-repeat 155px bottom transparent;
    border: medium none;
    display: block;
}
.tx-dpirecordbrowser-pi1-addresslist-item-image a img {
    margin-bottom: 15px;
}
.tx-dpirecordbrowser-pi1-addresslist-item-image-alttext {
  position:relative;
  top:-13px;
}

.tx-dpirecordbrowser-pi1 ul {
	list-style-type:none;
	margin:0;
}

.tx-dpirecordbrowser-pi1-list ul li {
	overflow:hidden;
	margin:0.4em 0 0em 0;
	padding:0;
	line-height:1.2em;
}

.tx-dpirecordbrowser-pi1-list h4 {font-size: 1em; font-weight:bold; color: #24272C; margin: 1em 0 0.5em 0; }
.tx-dpirecordbrowser-pi1-list li>h4 { margin-top:0em; }

/* Browsebox */

.tx-dpirecordbrowser-pi1-browsebox-browse-links span {
	padding: 0 2px;
}
.tx-dpirecordbrowser-pi1-browsebox, .tx-cccbrowse-pi1-browsebox {
	text-align:center;
	margin:1em 0 1em 0;
	font-size:0.85em;
	border:none;
}

.tx-dpirecordbrowser-pi1-browsebox-active-link, .tx-cccbrowse-pi1-browsebox-active-link {
	color:#24272C;
	font-weight:bold;
}

/* Template 1: Seitenliste */

ul.tx-dpirecordbrowser-pi1-pagelist {
	margin-top:1.2em;	
}

/* Seitenliste in Top-Themen-Kasten */

#topnews ul.tx-dpirecordbrowser-pi1-pagelist {	
	margin:0.8em 5px 0px 5px;
}

#topnews ul.tx-dpirecordbrowser-pi1-pagelist li {	
	margin-bottom:1.2em;
}



/* Template 2 & 3: Teaserliste */

ul.tx-dpirecordbrowser-pi1-teaserlist li {	
	padding: 0.7em 0 1.1em 0;
	background: url(https://www.moabitwest.de/fileadmin/layout/site/line_dotted.gif) bottom repeat-x;
}
ul.tx-dpirecordbrowser-pi1-teaserlist li:last-child {
	background:none;
}

.tx-dpirecordbrowser-pi1-teaserlist-item-date {
	font-size:0.85em;
	color:#919191;
}
.tx-dpirecordbrowser-pi1-teaserlist h4 { margin: 0.35em 0 1em 0; }
.tx-dpirecordbrowser-pi1-teaserlist h4 a { text-decoration:none; }
.tx-dpirecordbrowser-pi1-teaserlist-item-image {
	float:left;
	margin-top:3px;
}
.tx-dpirecordbrowser-pi1-teaserlist-item-image img {
	margin: 0 15px 0.4em 0;
}
/* Abstand Link vom Text, falls Text vorhanden */
.tx-dpirecordbrowser-pi1-teaserlist-item-description-text + .tx-dpirecordbrowser-pi1-teaserlist-item-description-link {
	margin-left:1em;
}

/* Teaserliste in Top-Themen-Kasten */

#topnews .tx-dpirecordbrowser-pi1-browsebox {
	display:none;
}
#topnews ul.tx-dpirecordbrowser-pi1-teaserlist li {	
	list-style-type:none;
	background:none;
	line-height:1.5em;
	padding:0;
	margin:5px 5px 1.4em 5px;
}
#topnews .tx-dpirecordbrowser-pi1-teaserlist h4 {
	margin: 0.35em 0 0em 0; 
	font-weight:normal;
}
#topnews .tx-dpirecordbrowser-pi1-list h4 a:hover, .tx-dpirecordbrowser-pi1-list h4 a:focus, .tx-dpirecordbrowser-pi1-list h4 a:active {
	text-decoration:underline;
}

#topnews .tx-dpirecordbrowser-pi1-teaserlist-item-image {
	margin-top:5px;
}

#topnews .tx-dpirecordbrowser-pi1-teaserlist-item-image img {
	margin: 0 10px 0.4em 0;
}



/* Template 4: Branche */

#col3 #tx-dpirecordbrowser-pi1-select-branche { width:29em; }
#tx-dpirecordbrowser-pi1-selectcontainer-branche { width:30em; }

ul.tx-dpirecordbrowser-pi1-branchenlist li { margin:0em 0 0em 0; line-height:1.15em; }
.tx-dpirecordbrowser-pi1-branchenlist h4 {font-size: 1em; font-weight:bold; color: #24272C; margin: 0 0 1em 0; }
.tx-dpirecordbrowser-pi1-branchenlist ul { list-style-type:none; margin:0; }
.tx-dpirecordbrowser-pi1-branchenlist-item ul {
	margin-bottom: 1em;
	padding-bottom: 1.2em;
	background: url(https://www.moabitwest.de/fileadmin/layout/site/line_dotted.gif) bottom repeat-x;
}
.tx-dpirecordbrowser-pi1-branchenlist .tx-dpirecordbrowser-pi1-list-item-what { position:relative; top:-0.6em; }
.tx-dpirecordbrowser-pi1-branchenlist .tx-dpirecordbrowser-pi1-list-item-notes, .tx-dpirecordbrowser-pi1-branchenlist .tx-dpirecordbrowser-pi1-list-item-map { padding-top:0.6em; }
.tx-dpirecordbrowser-pi1-branchenlist .tx-dpirecordbrowser-pi1-list-item-cperson { padding-bottom:0.6em; }


/* Branchen-Labels unsichtbar */
.tx-dpirecordbrowser-pi1-branchenlist-item .tx-dpirecordbrowser-pi1-list-item-label { display:none; }
/* Ausnahmen */
.tx-dpirecordbrowser-pi1-branchenlist-item .tx-dpirecordbrowser-pi1-list-item-label-phone { display:inline; }
.tx-dpirecordbrowser-pi1-branchenlist-item .tx-dpirecordbrowser-pi1-list-item-label-fax { display:inline; }
/* Daten in gleicher Zeile */
.tx-dpirecordbrowser-pi1-branchenlist-item .tx-dpirecordbrowser-pi1-list-item-info { display:inline; }



/* Template 5: Angebote */

/* LIST-View */
#tx-dpirecordbrowser-pi1-selectcontainer-main {
	margin:-1em 0 3em 0;
}

.tx-dpirecordbrowser-pi1-selectcontainer {
	float:left;
	margin-top:1em;
	width:15em;
	vertical-align:bottom;
}

.tx-dpirecordbrowser-pi1-submitcontainer {
	float:left;
	margin-top:1em;	
	width:12em;	
	vertical-align:bottom;
}

.tx-dpirecordbrowser-pi1-selectcontainer label {
	margin-bottom:0.6em;
}

#col3 .tx-dpirecordbrowser-pi1-select {
	width:14em;	
	padding:1px 1px 1px 0px;	
}

.tx-dpirecordbrowser-pi1-button-submit {
	margin-top:2.2em;
	padding:1px 4px 1px 4px;
}

/* SINGLE-View */

.tx-dpirecordbrowser-pi1-angebotlist .tx-dpirecordbrowser-pi1-list-item {
	padding:1em 0 0 11em;
	clear:both;
}

.tx-dpirecordbrowser-pi1-angebotlist .tx-dpirecordbrowser-pi1-list-item-label {
	float:left;
	margin:0 0 0 -11em;
	font-weight:bold;
}

.tx-dpirecordbrowser-pi1-angebotlist .tx-dpirecordbrowser-pi1-list-item-label img {
	margin-top:4px; 
}

ul.tx-dpirecordbrowser-pi1-angebotlist li { overflow:visible; }

ul.tx-dpirecordbrowser-pi1-angebotlist ul { margin-bottom:1.2em; }

ul.tx-dpirecordbrowser-pi1-angebotlist li ul {
	list-style-type:disc;	
	margin-left:0em;
}

ul.tx-dpirecordbrowser-pi1-angebotlist li ul li {
	margin-left:1.1em;
}

ul.tx-dpirecordbrowser-pi1-angebotlist .maillink { padding-left: 19px; background: url('https://www.moabitwest.de/fileadmin/layout/site/icons/mail.gif') no-repeat 0 0.15em; }
ul.tx-dpirecordbrowser-pi1-angebotlist .extlink { padding-left: 20px; background: url('https://www.moabitwest.de/fileadmin/layout/site/icons/newwindow.gif') no-repeat 0 0.15em; }
ul.tx-dpirecordbrowser-pi1-angebotlist .maplink { padding-left: 19px; background: url('https://www.moabitwest.de/fileadmin/layout/site/icons/map.gif') no-repeat 0 0.15em; }


/* Template 6: Adressen */

ul.tx-dpirecordbrowser-pi1-addresslist li { margin:0; line-height:1.15em; }
.tx-dpirecordbrowser-pi1-addresslist h4 {font-size: 1em; font-weight:bold; color: #24272C; margin: 0 0 1em 0; }
.tx-dpirecordbrowser-pi1-addresslist ul { list-style-type:none; margin:0; }
.tx-dpirecordbrowser-pi1-addresslist-item ul {
	
}
.tx-dpirecordbrowser-pi1-addresslist .tx-dpirecordbrowser-pi1-list-item-notes, .tx-dpirecordbrowser-pi1-addresslist .tx-dpirecordbrowser-pi1-list-item-map { padding-top:0.6em; }
.tx-dpirecordbrowser-pi1-addresslist .tx-dpirecordbrowser-pi1-list-item-cperson { padding-bottom:0.6em; }

/* Adress-Labels unsichtbar */
.tx-dpirecordbrowser-pi1-addresslist-item .tx-dpirecordbrowser-pi1-list-item-label { display:none; }
/* Ausnahmen */
.tx-dpirecordbrowser-pi1-addresslist-item .tx-dpirecordbrowser-pi1-list-item-label-cperson { display:inline; }
.tx-dpirecordbrowser-pi1-addresslist-item .tx-dpirecordbrowser-pi1-list-item-label-phone { display:inline; }
.tx-dpirecordbrowser-pi1-addresslist-item .tx-dpirecordbrowser-pi1-list-item-label-fax { display:inline; }
/* Daten in gleicher Zeile */
.tx-dpirecordbrowser-pi1-addresslist-item .tx-dpirecordbrowser-pi1-list-item-info { display:inline; }

.tx-dpirecordbrowser-pi1-addresslist-item-image-alttext {
  font-size:0.85em;
  width:180px;
}
.tx-dpirecordbrowser-pi1-addresslist-item-image {
  float:left;
}
.tx-dpirecordbrowser-pi1-addresslist-item-image img {
  margin-right:20px;
}
.tx-dpirecordbrowser-pi1-addresslist-item-image-content {
  float:left;
}
ul.tx-dpirecordbrowser-pi1-addresslist li.tx-dpirecordbrowser-pi1-addresslist-item {
  clear:left;
  background: url(https://www.moabitwest.de/fileadmin/layout/site/line_dotted.gif) bottom repeat-x;
	margin-bottom: 1em;
	padding-bottom: 1.2em;  
}




/* Template 7: Links */

ul.tx-dpirecordbrowser-pi1-linklist ul {	
	padding: 0.3em 0 1.2em 0;
	background: url(https://www.moabitwest.de/fileadmin/layout/site/line_dotted.gif) bottom repeat-x;
}

ul.tx-dpirecordbrowser-pi1-linklist ul h4 {
	margin:0.3em 0 0 0;
}

ul.tx-dpirecordbrowser-pi1-linklist li.tx-dpirecordbrowser-pi1-list-item .tx-dpirecordbrowser-pi1-list-item-label-web {
	display:none;
}


/* ### rgmediaimages (YouTube-Player) ###################################################################### */

#col3 .tx-jkpoll-pi1 form label { width:auto; }
#col3 .tx-jkpoll-pi1 input { width:auto; }
#col3 .jk_poll-vote { clear:both; }
#col3 .tx-jkpoll-pi1 input.pollanswer { 
	border:none; 
	position:relative;
	top:3px;
}
.rgmediaimages-caption { 
	padding:6px 0 0;
	margin-bottom:1.2em;
	font-size: 0.85em;
}

/* ### mf_gallery ###################################################################### */

#lbOverlay, #lbCenter, #lbBottomContainer {
	z-index: 100;
}
.tx-mfgallery-pi1-info br {
	display: none;
}

/* ### rss_display ###################################################################### */

.tx-rssdisplay h2 {
	display: none !important;
}
.tx-rssdisplay {
	padding: 0 5px;
}
.tx-rssdisplay-list {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.tx-rssdisplay-list li {
	margin: 0;
	padding: 0;
}

}